@base <https://purl.org/coscine/ap/dap/dislocation-simulation/>.
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix schema: <http://schema.org/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/dap/dislocation-simulation/> dcterms:created "2024-10-16"^^xsd:date;
                                                                    dcterms:creator "Sudmanns";
                                                                    dcterms:description "Dieses Profil umfasst Ergebnisse von Versetzungsdynamiksimulationen in Form von Rohdaten und aufbereiteten Daten, sowie Eingabedateien, die zur Ausführung der Simulation erforderlich sind."@de,
                                                                                        "This profile incorporates results of dislocation dynamics simulations in the form of raw and processed data, as well as input files required to run the simulation."@en;
                                                                    dcterms:license <http://spdx.org/licenses/CC0-1.0>;
                                                                    dcterms:subject <https://github.com/tibonto/dfgfo/43>;
                                                                    dcterms:title "Dislocation Simulation"@de,
                                                                                  "Dislocation Simulation"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    sh:closed true;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:name "Material"@en ; 
                                                                                 sh:name "Material"@de ; 
                                                                                 sh:order 4  ; 
                                                                                 sh:path schema:material ; 
                                                                                 sh:description "Beschreibung des Materials, das in der Simulation angenommen wurde"@de ; 
                                                                                 sh:description "Description of the material considered in the simulation"@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Simulationstool"@de ; 
                                                                                 sh:name "Simulation tool"@en ; 
                                                                                 sh:order 2  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/b014dc55-3b6a-40eb-a96c-66a81386c03d/> ; 
                                                                                 sh:description "Bezeichnung und ggf. Version des Simulationstools"@de ; 
                                                                                 sh:description "Name and, if applicable, version of the simulation tool"@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Vorname des Erstellers"@de ; 
                                                                                 sh:name "First name of creator"@en ; 
                                                                                 sh:order 0  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/18d01d4d-1e25-4138-9291-c4afafce801a/> ; 
                                                                                 sh:description "Rufname oder Vorname des Erstellers"@de ; 
                                                                                 sh:description "First name of creator"@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Nachname des Erstellers"@de ; 
                                                                                 sh:name "Last name of creator"@en ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/fe67e647-e3c2-45dc-95f2-02b2bbacdb4a/> ; 
                                                                                 sh:description "Nachname des Erstellers"@de ; 
                                                                                 sh:description "Last name of creator"@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "HPC system"@en ; 
                                                                                 sh:name "HPC System"@de ; 
                                                                                 sh:order 6  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/50976f66-92e7-4c8f-a271-4c24e11969b7/> ; 
                                                                                 sh:description "Das HPC System, das für die Datengeneration angenommen wurde"@de ; 
                                                                                 sh:description "The HPC system which was used for the data generation"@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Loading conditions"@en ; 
                                                                                 sh:name "Lastfall"@de ; 
                                                                                 sh:order 5  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/d22e72de-2a41-4730-b765-50afa6cb7d9c/> ; 
                                                                                 sh:description "Beschreibung des Lastfalls, der in der Simulation angenommen wurde"@de ; 
                                                                                 sh:description "Description of the loading condition considered in the simulation "@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Beschreibung der Simulation"@de ; 
                                                                                 sh:name "Description of the simulation"@en ; 
                                                                                 sh:order 3  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/b847c558-b781-4c7b-b78b-bc8eca36fc03/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Weitere Informationen"@de ; 
                                                                                 sh:name "Further information"@en ; 
                                                                                 sh:order 7  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/95a629c3-dfae-442c-a3fa-2107adfc20a9/>],
                                                                                [sh:path rdf:type].
